@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/**************** 
S T R U C T U R E 
*****************/



body{margin:0;padding:0;font-family:'BebasNeueRegular'; letter-spacing:1px;  }

a{text-decoration: none; color:black;}
pre p{padding: 0; text-align:justify; font-family:'BebasNeueRegular'; letter-spacing:1px; font-size: 17px; text-align: center;}
p{padding: 0; text-align:justify; font-family: 'Times New Roman'; font-size: 12px; text-align: center;}

ul{list-style:none; text-align:center; margin:0; padding:0;}
li{margin-bottom: 40px; list-style: none; margin: 0 0 20px 0; padding: 0;}
ol{list-style:none; margin:0; padding:0;}
#clear{clear: both;}

#container{
width:1100px; 
min-height: 100%;
margin:auto; 
box-shadow: .08em 1px 20px black;
-moz-box-shadow: .08em 1px 20px black;
-webkit-box-shadow: .08em 1px 20px rgba(0,0,0,.5);
padding-bottom: 10px;
overflow: hidden;
}

/**********
H E A D E R
***********/

#header{ width:1100px; position:relative; float:left; background-color:white; z-index:10; } 
.logo{ width:200px; height:150px; background-image:url(../images/logo.jpg); margin:10px; }
.logo:hover{background-image:url(../images/logo.gif);}

.ad { background-color:black; }
.top { width:660px; height:150px; background-color:black; margin-top:10px; float:left; }
.left{ float:left; }
.right{ float:right; }
.sidebar { width:200px; height:400px; margin:0 10px 0 10px; position:relative;}



#nav { width:100%; height:100px;  border-top:2px solid black; border-bottom:2px solid black; color:white; display:block; float:left; margin-bottom:10px;}
.nav {margin-left: 220px;}
#nav ul li{ width:90px; height:90px; margin:5px 5px 0 0; background-color:black; float:left; text-align:center; color:white; font-size:21px; line-height:90px; }
#nav ul li a{ display:block; color:white !important;}
#nav ul li a:hover{ background-color: red; }

.shop{background-image: url(../images/shop.jpg); width: 90px; height: 90px;}
.shop:hover{background-image: url(../images/soon.jpg); width: 90px; height: 90px;}




/************
C O N T E N T
*************/

#content { width:660px; min-height: 400px; position:relative; float:left; background-image: url(../images/LNS.jpg);}
#content a:hover{color: red;}


.tumblr_posts{ text-align: center;}
.tumblr_posts li{ border-bottom: solid black 1px; margin: 0 130px 20px 130px;}

.tumblr_posts img{ text-align:center; }

